.portrait-image-section img {
	height: 400px;
}
@media (max-aspect-ratio: 9/6) {
	.portrait-image-section img {
		height: 512px;
	}
}
.split-wrapper > div:first-child {
	display: flex;
	flex-direction: column;
}
.split-wrapper > div:first-child > h3 {
	width: 70%;
	margin-left: 30px;
}

#part-one {
	width: 1200px;
	text-align: left;
	max-width: 90%;
}
#part-one > h2,
#part-one > h3,
#part-one > p {
	width: 100%;
}
#part-one > h3,
#part-one > h2 {
	margin-bottom: 1.5rem;
	margin-top: 3rem;
}
#part-one > p {
	margin-top: 0;
}

.booking-footer {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 1200px;
}
.booking-footer > div {
	width: 900px;
	max-width: 90%;
}
.booking-footer a {
	width: fit-content;
}
.booking-footer > div:nth-child(1) {
	display: flex;
	flex-direction: row;
	margin-bottom: 50px;
	margin-top: 50px;
}
.booking-footer > div:nth-child(1) > div:nth-child(1) {
	min-width: 320px;
}
.booking-footer > div:nth-child(1) img {
	height: 450px;
	width: auto;
	max-width: 90%;
	border: solid 2px var(--SHADOW_COLOUR); 
	border-radius: 8px;
}
.booking-footer > div:nth-child(1) > div:nth-child(2) {
	display: flex;
	flex-direction: column;
	text-align: left;
	margin-left: 30px;
}

.booking-footer > .split-wrapper {
	border-radius: 15px;
	background-color: black;
	color: var(--TEXT_LIGHT);
}
.booking-footer > .split-wrapper > div {
	height: 100%;
}
.booking-footer > .split-wrapper > div > * {
	margin: 30px;
}
.booking-footer > .split-wrapper > div:nth-child(2) {
	text-align: left;
}

@media (max-width: 900px) {
	.booking-footer .split-wrapper {
		flex-direction: column;
		align-items: center;
		width: 640px;
		max-width: 90%;
	}
	.booking-footer .split-wrapper > div {
		width: 100%;
	}
}

@media (max-width: 750px) {
	.booking-footer > div:nth-child(1) {
		flex-direction: column;
	}
}

@media (max-width: 450px) {
	.booking-footer > div:nth-child(1) > div:nth-child(1) {
		min-width: unset;
	}
	.booking-footer > div:nth-child(1) img {
		height: auto;
		width: 100%;
	}
}
